Поддержка Плагины можно ли поставить на 2.9.1 версию WP-PageNavi для 2.8?

  • Решено D.O.

    (@do-1)


    У меня русский WP 2.9.1. Мне нужен плагин WP-PageNavi или аналогичный, — чтобы разбить на страницы длинные страницы с записями. Последняя версия WP-PageNavi — 2.61, для WordPress 2.8 (судя по сайту lesterchan.net). Эта версия работает на 2.9.1 или надо ждать более новую?

    P.S.:
    Неужели без плагинов никак нельзя разделить большие категории (10, 20, … записей) на страницы?

Просмотр 5 ответов — с 1 по 5 (всего 5)
Просмотр 5 ответов — с 1 по 5 (всего 5)
  • Тема «можно ли поставить на 2.9.1 версию WP-PageNavi для 2.8?» закрыта для новых ответов.